#33
Ich freu' mich jedenfalls sehr auf den Patch und hoffe nach wie vor ebenso sehr auf ein SchweifHD von den Crafties.

Ein großes Dankeschön vorab an Modder, Entwickler und Tester für die Mühen!

PS: Ich erinnere mich dunkel an eine Aussage von vor vielen Monaten, auf die Frage wann denn 1.35 erscheinen würde: "Eventuell/vielleicht/voraussichtlich/hoffentlich im Sommer (2015)". Jetzt haben wir es Mitte Juli. Ich bin zufrieden.

#34
Wenn ihr die veränderten Grafiken nutzen wollt, schreibe ich gerne ne Mail, falls der Itemmod ins Main übernommen werden sollte. Ich hab die nächsten Tage was mehr Zeit, bitte nochmal ne kleine Auffrischung per PM welche Grafiken noch ausstehen!

#35
Macht richtig Spaß, die ganzen reinpurzelnden gefixten Bugs für 1.35 zu lesen! :D Sind ja nicht wenige "Klassiker" darunter - toll! Freue mich richtig auf den Patch. :)

#36
[quote='craftyfirefox','index.php?page=Thread&postID=111176#post111176']Vielleicht ein *klein* wenig konkreter: Die Arbeiten am Patch selbst sind so gut wie abgeschlossen, wir sind grade nochmal am durchtesten, Releasenotes zusammenstellen (aktuell in der Gegend jenseits der 200 davon), und ein paar Kleinigkeiten fehlen von meiner Wenigkeit dann noch. Sobald das alles fertig ist, werden wir das auch *wirklich* groß rausposaunen, von Steam-Ankündigung bis großer Forumspost und Facebook-Nachricht. Was auch immer dir der liebste Kanal ist, du wirst es erfahren wenn wir soweit sind. Diese Woche wird das auf keinen Fall mehr was, aber nächste Woche schaut aus meiner persönlichen Einschätzung heraus ganz gut aus (auch wenn das KEINE ANKÜNDIGUNG EINES DATUMS ist - bevor da jemand dann wieder schreit ;)). Aber wir sind wirklich schon am Sack zumachen, aus den selben Gründen die du ja auch genannt hast.[/quote]

Oh... sogar eine Antwort von ganz offizieller Seite... :) Na, da freue ich mich doch, nachgefragt zu haben :D

Gruß,
Zargon

#38
Ok, welche Mods kann ich löschen (weil sie nun im Patch integriert sind) und welche Mods muss ich löschen, weil sie mit 1.35 nicht kompatibel sind und Fehler verursachen (z.B. Tempel-Mod)?
Bild

#39
[quote='Das Schwarze Auge','index.php?page=Thread&postID=112164#post112164']Ok, welche Mods kann ich löschen (weil sie nun im Patch integriert sind) und welche Mods muss ich löschen, weil sie mit 1.35 nicht kompatibel sind und Fehler verursachen (z.B. Tempel-Mod)?[/quote]
Ich weiß ja nicht, wie es die anderen Modder sehen, aber ich würde alle Mods vor v1.35 erst mal entfernen, so das du einen leeren usermods-Ordner hast. Wir arbeiten zurzeit daran, unsere Mods für v1.35 herauszubringen. Dabei werden schon bekannte Mods geupdated und auch sogar zwei neue Mods werden veröffentlicht werden. Gebt uns was Zeit, um dies zu bewerkstelligen. :)

#40
Daraus schließe ich, das mit den Mods dann "die volle Dröhnung" (Aussage von craftyfirefox) gemeint ist. Sehr schön das Ganze und ich kann warten (auch lange). :)
Ich will vernünftig (möglichst bugfrei :D ) spielen. Gewinnen ist auf Dauer doch irgendwie schöner als (ständig) verlieren. ;)

#41
Definnitiv zu löschen sind:
Tempel-Mod jeglicher Version
Item - Overhaul jeglicher Version

Vorsichtshalber auch zu löschen sind:

Eriala - Hexenlehrmeisterin
simlple_Hyggelik (falls den jemand aus dem Thread installiert hat)

#42
einbruchmode und Schiffmode wohl auch oder? Testen kann ich leider nicht, da ich auf die CE-Version warte.
Hacke Tau, Kumpels!
Bringt die Sonne nach Thorwal.
Ich bin ein P&P-Rebell

Viel Erfolg für Schweif HD, Riva HD kommt sicher auch noch!

#44
Willkommen im Forum, Janica2410A. :)

[quote='Janica2410A','index.php?page=Thread&postID=116224#post116224']Ist der Patch 1.35 dort enthalten oder muss ich ihn anders installieren?[/quote]
Du brauchst nichts mehr zu installieren. Bei Steam bekommst du automatisch die aktuellste Version. Also hast du schon den Patch v1.35. Da du auch schon alle drei DLCs hast, kannst du also mit dem Spielen loslegen. :)
Antworten

Zurück zu „Diskussion“

cron